body { height: 100%; }
input{padding: 0}
.logo-area { overflow: hidden; }
.company-logo { width: 2.05rem; height: 0.55rem; margin: 0.68rem auto 0.35rem auto;			/*background: url(../images/company-logo.png) no-repeat;*/ background-size: cover; }
@media screen and (max-width:375px) {
	.company-logo { width: 1.85rem; height: 0.494rem; margin: 0.61rem auto 0.3rem auto; }
}
@media screen and (max-width:320px) {
	.company-logo { width: 1.58rem; height: 0.43rem; margin: 0.52rem auto 0.27rem auto; }
}
.register-info { padding: 0px 10% 0px 10%; box-sizing: border-box; }
@media screen and (max-width:320px) {
	.register-info { padding: 0px 5% 0px 5%; }
}
.info-unit { height: 0.42rem; margin-bottom: 0.25rem; }
.info-unit img { float: left; }
.info-unit-content { display: inline-block; float: right; width: 83%; }
.info-unit-content-position { position: relative; }
.passward_display { position: absolute; right: 2px; top: 7px; }
.info-unit-content > input { width: 100%; float: left; height: 0.4rem; outline: none; border: 1px solid #CCCCCC; font-size: 0.20rem; color: #666; margin: 0px; padding: 0px; margin-bottom: 3px; border-radius: 2px;padding-left:4px;}
.valid .info-unit-content > input { width: 60%; }
.valid-block { float: right; height: 0.4rem; line-height: 0.4rem; background: #2e58a6; font-size: 0.14rem; color: #ffffff; text-align: center; }
@media only screen and (max-width:375px) {
	#btnGetCode { font-size: 12px; }
}
.register-button { background: rgb(204, 204, 204); color: #ffffff; font-size: 0.18rem; height: 0.5rem; line-height: 0.5rem; text-align: center; outline: none; border: none; border-radius: 8px; margin-bottom: 0px; }
.has-account { font-size: 0.14rem; color: #666; line-height: 0.42rem; text-decoration: underline; margin-bottom: 0px; text-align: center; }